//
//  WidgetBundle.swift
//  JustOneThing
//
//  Created by Alan Francis on 06/07/2023.
//

import SwiftUI
import WidgetKit

@main
struct JustOneThingWidgetBundle: WidgetBundle {
    var body: some Widget {
        #if !os(watchOS)
        JustOneThingSystemWidget()
        #endif
        
        #if !os(macOS)
        JustOneThingAccessoryWidget()
        #endif
    }
}
